Update README.rst
[rainbowstream.git] / README.rst
index 7df81d8..1c6a6f0 100644 (file)
@@ -23,11 +23,12 @@ Install
 The quick way\r
 ^^^^^^^^^^^^^\r
 \r
-You will need Python 2.7 and pip.\r
+You will need Python and pip (2.7.x or 3.x).\r
 \r
 .. code:: bash\r
 \r
     sudo pip install rainbowstream\r
+    # Python 3 users: sudo pip3 install rainbowstream\r
 \r
 \r
 The recommended way\r